﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	カテゴリ一覧　共通
--------------------------------------------------------------------- */
div.comment_middle_ {
	margin: 0px 5px 10px 5px;
	padding: 5px 15px 5px 15px;
	font-weight: bold;
}

/* --------------------------------------------------------------------
	カテゴリ一覧　ピックアップ
--------------------------------------------------------------------- */
div.CategoryStyleP_ {
	width: 100%;
	overflow: hidden;
}

div.CategoryStyleP_Line_ {
	width: 100%;
	overflow: hidden;
}

div.CategoryStyleP_Item_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 50%;
}

div.CategoryStyleP_Item_ h3.name_ {
	margin: 0 5px 0px 5px;
	margin-top: 30px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background-color: #f6f6f6;
	border-left: 3px solid var(--g-theme-color-primary);
}

div.CategoryStyleP_Item_ h3.name_ a {
	color:var(--g-text-color-primary);
}

div.CategoryStyleP_Item_ div.comment_ {
	margin: 0 10px;
	padding-top: 5px;
}

div.CategoryStyleP_Item_ div.comment_ img {
	margin: 0 0 10px 0;
	display: block;
}

/* --------------------------------------------------------------------
	カテゴリ一覧　孫カテゴリ
--------------------------------------------------------------------- */
div.CategoryStyleG_ {
	width: 100%;
	overflow: hidden;
}

div.CategoryStyleG_Line_ {
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

div.CategoryStyleG_Item_ {
	padding-top: 15px;
	float: left;
	display: inline;
	width: 32%;
	overflow: hidden;
}

div.CategoryStyleG_Item_:not(:nth-of-type(3n)) {
	margin-right: 18px;
}

div.CategoryStyleG_Item_ h3.name_ {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 2px solid var(--g-theme-color-primary);
}

div.CategoryStyleG_Item_ h3.name_ a {}

div.CategoryStyleG_Item_ .comment_ {
	word-break: break-all;
	padding-top: 10px;
	padding: 5px 0;
}

div.CategoryStyleG_Item_ div.comment_ img {
	display: block;
	margin: auto;
}

div.CategoryStyleG_ ul {}

div.CategoryStyleG_ ul li {
	margin: 0;
	list-style: none;
}

/* --------------------------------------------------------------------
	カテゴリ一覧　一覧
--------------------------------------------------------------------- */
div.CategoryStyleL_ {
	width: 100%;
	border: none;
	padding: 10px 0;
}

div.CategoryStyleL_ span.name_ {
	margin: 4px;
	font-weight: bold;
	white-space: nowrap;
}

/* --------------------------------------------------------------------
	カテゴリ一覧　サムネイル
--------------------------------------------------------------------- */
div.CategoryStyleT_ {
	width: 100%;
	overflow: hidden;
}

div.CategoryStyleT_Line_ {
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
}

div.CategoryStyleT_Item_ {
	padding: 10px 0;
	display: inline;
	width: 24%;
	overflow: hidden;
}

div.CategoryStyleT_Item_ h3.name_ {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 2px solid var(--g-theme-color-primary);
	padding-bottom: 10px;
	margin-bottom: 10px;
}

div.CategoryStyleT_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}

div.CategoryStyleT_Item_ .comment_ {
	word-break: break-all;
}

/* --------------------------------------------------------------------
	カテゴリ一覧　詳細
--------------------------------------------------------------------- */
div.CategoryStyleD_ {
	width: 100%;
	overflow: hidden;
}

div.CategoryStyleD_Item_ {
	padding: 10px 0;
	width: 100%;
	overflow: hidden;
}

div.CategoryStyleD_Item_ h3 {
	margin: 0 5px 0px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background-color: #f6f6f6;
	border: 1px solid #cccccc;
}

/* --------------------------------------------------------------------
	ジャンル一覧
--------------------------------------------------------------------- */
div.GenreStyle_ {
	width: 100%;
	overflow: hidden;
}

div.GenreStyle_Line_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

div.GenreStyle_Item_ {
	margin-bottom: 20px;
	float: left;
	display: inline;
	width: 32%;
}

div.GenreStyle_Item_:not(:nth-of-type(3n)) {
	margin-right: 18px;
}

div.GenreStyle_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}

div.GenreStyle_Item_ h3.name_ {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 2px solid var(--g-theme-color-primary);
}

div.GenreStyle_Item_ div.comment_ {
	margin: 0 10px;
}